#tagPageTagBox {
	padding: 10px;
	border: 1px solid #CCCCCC;
}
#tagPageTagBox .tagAd {
	padding-top: 10px;
}
h2.tagPage {
	font-size: 90%;
}
.mainContentNoFrame .tagBox {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.mainContentNoFrame .listAllNumber {
	background-color: #F5F4EF;
	display: block;
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
}
.mainContentNoFrame .tagBox {
	margin-right: 20px;
	margin-left: 20px;
}
.tagBox .tagArticleTitle {
	font-size: larger;
	font-weight: bold;
	font-family: "メイリオ", "A-OTF 新ゴ Pro M";
	display: inline;
}
.tagBox .tagBlogTitle {
	display: inline;
}
.tagBox .updateTime {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #666666;
}
.tagBox img {
	border: 5px solid #E4E4E4;
}
.tagBox td {
	padding-top: 5px;
	padding-bottom: 5px;
}
.tagBox p {
	margin-left: 10px;
}
.tagBox .relationTags {
	margin-left: 10px;
}
.tagBox .relationTags strong {
	color: #666666;
}
#pagerBoxStyle,
#pagerBoxStyle2 {
	margin-bottom: 10px;
	padding: 5px;
}
#pagerBoxStyle a,
#pagerBoxStyle2 a {
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
#pagerBoxStyle span,
#pagerBoxStyle2 span {
	background-color: #FFCCCC;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border: 1px solid #CCCCCC;
}
